* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	/*padding-top: 0.8rem;
	padding-right: 0.8rem;
	padding-bottom: 0.8rem;
	padding-left: 0.8rem;*/
	padding: 0.8rem;	
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
}

nav .nav, nav .nav-logo{
	margin: 0.5rem;
	display: inline;
	list-style-type: none;
}

/*Creates a space between the content of the intro section and its borders*/
#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;	
}

#succeed-info h2 {
	margin-bottom: 1rem;	
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	/*allows the cards to appear side-by-side*/
	display: inline-block;

	/*aligns elements with the tallest element in the line*/
	/*used with the inline-block value*/
	vertical-align: top;

	/*allows the cards to have equal height that adjusts with the content*/
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

footer {
	padding: 0.7rem;	
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;

}

#pre-footer div {
	text-align: left;
	margin-bottom: 0.5rem;
	font-size: 15px;

}

#pre-footer {
	background-color: #002540;
	padding-left: 2%	;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	color: white;	

}

#pre-footer div {
	display: inline-block;
	vertical-align: top;
	min-height: 10px;
	width: 20%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer p {
	margin-bottom: 2px;
}